﻿
.auto-style4 {
	text-align: center;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: 14pt;
}


.circle_content{padding:0; margin:35px  0 0 0; position:relative; margin-left:-8px;}

.circle_content h2{ font:72px/75px 'pt_sans_captionregular'; color:#000; }

.circle_content h2 span{color:#00a1e4;}

.circle_content p{font:20px/27px 'pt_sans_captionregular'; color:#777777;}

.circle_content h4{ font:18px/26px 'proxima-nova'; color:#000;}

.circle_content .button{padding:0; margin:0; display:block;}

.circle_content .button a{width:176px; background-color:#000; display:inline-block;  font:18px/30px 'proxima-nova-b'; color:#fff;  padding:7px; margin-bottom:3px;}

.circle_content .button a:hover{ background-color:#00a1e5; }

.layout-cell, .content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.content-layout-row {display: table-row;}


	.footer-area-1 .col-1 {
		float: left;
		width: 300px;
		padding: 2px 30px 0 20px;
	}

.recent-blog-column {
  padding-right: 1px;
  padding-left: 1px;
}

.recent-blog {
  border-radius: 2px;
  border-bottom: 4px solid #627e40;
  position: relative;
  overflow: hidden;
  margin-bottom: 2em;
}

.recent-blog-image-container {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 300px;
  background-repeat: none;
  background-size: cover;
}

.recent-blog-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-color: rgba(160, 189, 124, 0.91);
}

.recent-blog-content {
  margin: 6%;
  position: absolute;
  z-index: 3;
  bottom: 0;
}

.recent-blog-content p {
  font-size: 15px;
  color: #556d37;
  line-height: 1.4em;
  margin-bottom: 20px;
}

.recent-blog-title {
  color: #485c2f;
  font-weight: 600;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 3;
}

.recent-blog-button {
  letter-spacing: 1px!important;
  font-weight: 800!important;
  font-size: 12px!important;
  border-radius: 2px!important;
  border-bottom: 3px solid #c9302c !important;
}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #000;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}

.fusion-rollover-link,
.fusion-rollover-gallery {
  display: inline-block;
  opacity: 0.9;
  position: relative;
  vertical-align: middle;
  margin: 0;
  height: 36px;
  width: 35px;
  text-indent: -10000px;
  background-color: #333;
  border-radius: 50%;
  
  background-clip: padding-box;
}

.fusion-rollover-link:hover,
.fusion-rollover-gallery:hover {
  opacity: 1;
}

.fusion-rollover-link:before,
.fusion-rollover-gallery:before {
  position: absolute;
  left: 50%;
  margin-left: -7.5px;
  text-indent: 0;
  line-height: 36px;
  text-shadow: none;
  font-family: 'icomoon';
  font-size: 15px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
}

.fusion-rollover-link:before {
  content: '\e619';
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery,.fusion-image-wrapper .fusion-rollover .fusion-rollover-link{background-color:#333333;width:36px;height:36px;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery:before,.fusion-image-wrapper .fusion-rollover .fusion-rollover-link:before{font-size:15px;margin-left:-7px;line-height:36px;color:#ffffff;}


.template-blog .post-entry-last .post_delimiter{
border:none;
height:1px;
}


.template-search .post-entry{position: relative; clear:both;}

.template-author .post-entry{position: relative; clear:both;}


.footer-area-1 {
	width: 100%;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}


	.footer-area-1 .col-1 {
		float: left;
		width: 300px;
		padding: 2px 30px 0 20px;
	}

	
	.footer-area-1 .col-2 {
		float: left;
		width: 600px;
		padding: 5px 0 0 0;
	}

.mb-20px { margin-bottom: 1.25rem !important; }


.all-caps { text-transform: uppercase; }

.modal.video .player { padding: 0; }

.modal.video .player .flex-video { margin-bottom: 0; }

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

#front_slide {
  overflow: hidden;
  max-height: 340px;
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.movil {
	display: block;
}

.nav #megamenu li .mega_categories .mega_menu_items {
  float: left;
  width: 50%;
  margin: 0;
}

.nav #megamenu li .mega_categories .mega_menu_items.two_col {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  column-gap: 0;
  -webkit-column-rule: 0;
  -moz-column-rule: 0;
  column-rule: 0;
}

.nav #megamenu li .mega_categories .mega_menu_items li {
  border-bottom: #74bfdc 1px solid;
  margin-right: 38px;
}

.nav #megamenu li .mega_categories .mega_menu_items li a {
  padding: 7px 0;
  color: #fff;
  text-decoration: none;
}

.nav #megamenu li .mega_categories .mega_menu_items li a:hover {
  color: #c7e6f2;
}
.social-big_item,.social-repost_count{font-family:robotocondensedbold,"Arial Narrow",Arial,sans-serif}
.social-big_info,.social-big_item{letter-spacing:normal;word-spacing:normal}
.social-big_item{font-size:11px;line-height:14px;display:inline-block;vertical-align:top;width:25%;height:66px}
#bread_crum{clear:both;font-size:11px;font-family:Arial;letter-spacing:1px;margin:0 auto 2px;padding:4px;background:#FFF;border-bottom:1px solid #F0EFED}



	.bgslides {
		position: relative;
		height: 690px;
		margin: 0 0 -423px;
		z-index: auto;
	}




.symbol{line-height:2em;text-align: center;}

.symbol a{text-decoration: none;display:block;height:54px;width:3em;overflow:hidden;padding-top:13px;}

.symbol a:before {content: attr(title);font-size:3em;display:block;margin-bottom:20px;height:1em;width:1em;}


.symbol-twitter a:before {content: "\e086";color:#40bed4;}

.symbol-facebook a:before {content: "\e027";color:#2662a0;}

.symbol-youtube a:before{content: "\e099";color:#c00;}

.symbol-shop a{width:auto;}

.symbol-shop a:before{display:inline;font-family:"atlantis";content:"\e667";font-size:1.5em;margin-right:10px;}


.symbol-menu,
.symbol-menu:hover,
.symbol-menu:active,
.symbol-menu:focus{background: transparent;}


.symbol-menu span{display:none;}

.symbol-menu:before{font-family:"atlantis";content: "\e68F";color:#333;font-size:2em;line-height: 1.3em}

.symbol-menu.active:before{content:"\e678";}


.symbol-menu:hover:before,
.symbol-menu.active:before{color:#999;}


.header-style-4 #header .site-title a,
.header-style-4 #header .symbol:before,
.header-style-4 #header .symbol a, 
.header-style-4 #header .symbol a:before{color:#fff;}


.header-style-4 #header .symbol-shop{border-left:1px solid rgba(255,255,255,0.3);padding-left:20px;height:54px;}

.header-style-4 #header .symbol-shop a{font-size: 1.5em}

.header-style-4 #header .symbol-shop a:before{font-size:1em;}


.header-style-4 #header .symbol-menu{border-left:1px solid rgba(255,255,255,0.3);padding:0;width:60px;height:54px;}

.header-style-4 #header .symbol:before{position: relative;top:2px;}


.header-style-4 #header.fixed .site-title a,
.header-style-4 #header.fixed .symbol:before, 
.header-style-4 #header.fixed .symbol a, 
.header-style-4 #header.fixed .symbol a:before{color:#333;}


.header-style-4 #header.fixed .symbol-shop{border-left-color:rgba(0,0,0,0.1);}

.header-style-4 #header.fixed .symbol-menu{border-left-color:rgba(0,0,0,0.1);padding:0;}

.header-style-4 #header.fixed .symbol:before{position: relative;top:2px;}

#header .menu li.symbol-youtube{margin-right:10px;}


.record.symbol .stats-text:before{font-family: 'Mono Social Icons Font';font-size:2em;position: relative;top:3px;margin-right:5px;}

.record.symbol-twitter .stats-text:before{content:'\e086';}

.record.symbol-facebook .stats-text:before{content:'\e027';}

.record.symbol-youtube .stats-text:before{content:'\e099';}

.record.symbol-user .stats-text:before{font-family:'crum';content:'\e185';font-size:1em;top:0;}


.cbp-spmenu li.symbol{clear:none;float:left;width:22%;}

.cbp-spmenu li.symbol a{width:auto!important;background: #111;}

.cbp-spmenu li.symbol a:hover{background:#4099FF;color:#fff;}

.cbp-spmenu li.symbol a:before{font-size:2.5em;margin:0 auto;width:0.8em;}

.cbp-spmenu li.symbol:hover a:before{color:#fff;}


.cbp-spmenu li.symbol-shop{width:34%;}

.cbp-spmenu li.symbol-shop a:before{font-size:1em;margin-right:10px;}



.assistive-text {
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


			.commentlist li.comment article[id*=comment-] p,
			.post-content p,
			.intro-content p {
				margin: 0 0 24px 0;  
				margin: 0 0 1.5rem 0; 
				padding-bottom: 1px;
			}


.intro-content {
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: 400;
	line-height: 32px;
	padding: 0 5px 30px 5px;
}
.paginate_button.current{font-weight:700;text-decoration:none;cursor:default}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

	
	.tdleft, .tdmiddle, .tdright {
	width: 100%;
	display:block;
	text-align: center;
	}

	
	.tdright h2.line1,
	.tdright h2.line2
	{white-space: nowrap; }


	
	.tdright {
		width:100%;
		text-align: right;
	}


	.tdright h2 {
	text-align: right;
	}


.red_social {
	float: left; 
	padding-right: 5px;
}
